.child-category {
    margin-bottom: 120px;
}
.child-category__inner {
    margin: 0 -15px;
    display: flex;
    flex-wrap: wrap;
}
.child-category__item {
    width: 255px;
    display: flex;
    align-items: center;
    color: #334B86;   
    text-decoration: none;
    background: #fff;
    box-shadow: 2px 2px 20px rgba(0, 46, 115, 0.06);
    transition: all .2s linear;
    margin: 0 15px 30px;
}
.child-category__item:hover {
    transform: translateY(-5px);
}
.child-category__item img {
    width: 90px;
    height: 90px;
    object-fit: contain;
    margin-right: 12px;
}
.child-category__title {
    margin-bottom: 15px !important;
}
.child-category__desc {
    max-width: 730px;
    margin-bottom: 40px;
    color: #334B86;
}

@media(max-width: 768px) {
    .child-category__item {
        min-width: 160px;
        width: 160px;
    }
    .child-category__item img {
        width: 57px;
        height: 57px;
        margin-right: 8px;
    }
    .child-category__inner {
        flex-wrap: nowrap;
        overflow-x: auto;
    }
    .child-category {
        margin-bottom: 52px;
    }
}